VMware ha publicado actualizaciones de seguridad

29/06/2018

Boletín de ciberseguridad

Nivel: Importante

 

Vulnerabilidad en productos VMware

 

Descripción:

 

La compañía VMware ha publicado actualizaciones de seguridad para algunos de sus productos de virtualización que pueden ser aprovechados por un atacante y desembocar en divulgación de información o cierres inesperados.

 

Recursos afectados:

 

VMware vSphere ESXi versiones 14.x

VMware Workstation Pro/Player (Workstation) versiones 14.x

VMware Fusion Pro, Fusion versiones 10.x

 

Solución:

 

Se aconseja realizar las actualizaciones que se encuentran disponibles para los productos afectados.

 

 

Para mas información

https://www.vmware.com/security/advisories/VMSA-2018-0016.html

VMSA-2018-0016

www.vmware.com

VMware ESXi, and Workstation updates address multiple out-of-bounds read vulnerabilities

 

 

Ante cualquier duda o aclaración comunícate con el CSIRTUV a las extensiones 11505, 11532 y 11564 o al correo contactocsirt@uv.mx